GLib 2.68.2-GCCcore-10.3.0

There is a newer install of GLib

GLib is one of the base libraries of the GTK+ project

Accessing GLib 2.68.2-GCCcore-10.3.0

To load the module for GLib 2.68.2-GCCcore-10.3.0 please use this command on Baskerville:

module load bask-apps/live
module load GLib/2.68.2-GCCcore-10.3.0

Bask Apps Env

live

More Information

For more information visit the GLib website.

Dependencies

This version of GLib has a direct dependency on: GCCcore/10.3.0 gettext/0.21-GCCcore-10.3.0 libffi/3.3-GCCcore-10.3.0 libxml2/2.9.10-GCCcore-10.3.0 PCRE2/10.36-GCCcore-10.3.0 util-linux/2.36-GCCcore-10.3.0

Required By

This version of GLib is a direct dependent of: at-spi2-atk/2.38.0-GCCcore-10.3.0 at-spi2-core/2.40.2-GCCcore-10.3.0 ATK/2.36.0-GCCcore-10.3.0 cairo/1.16.0-GCCcore-10.3.0 Gdk-Pixbuf/2.42.6-GCCcore-10.3.0 Ghostscript/9.54.0-GCCcore-10.3.0 GObject-Introspection/1.68.0-GCCcore-10.3.0 GST-plugins-base/1.18.4-GCC-10.3.0 GStreamer/1.18.4-GCC-10.3.0 HarfBuzz/2.8.1-GCCcore-10.3.0 Pango/1.48.5-GCCcore-10.3.0 Qt5/5.15.2-GCCcore-10.3.0 wxWidgets/3.1.5-GCC-10.3.0

Other Versions

These versions of GLib are available on Baskerville. These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 18th January 2023